OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
OpenMesh::Decimater::BaseDecimaterModule Class Reference

base class decimater framework More...

`#include <OpenMesh/Tools/Decimater/BaseDecimaterT.hh>`

## Detailed Description

base class decimater framework

See Also
  BaseDecimaterT, Mesh Decimation Framework

The documentation for this class was generated from the following file:

- OpenMesh/Tools/Decimater/BaseDecimaterT.hh